/* Formats of the main tags */
body         {background-color:#E0E0E0; color:#000000;
	      font-family:sans-serif; font-size:90%;
	      margin:0px; padding:20px;}

p            {text-align:justify;
              margin:15px; padding:0px;}
p.right      {text-align:right;}
p.left       {text-align:left;}
p.date       {text-align:left; 
              margin-top:0px; padding:5px 0px;
	      color:#303090; font-style:italic;}
p.foot       {text-align:right; font-style:italic; 
              border-top:1px dotted #303090; 
	      margin-top:30px; padding-top:2px;}

blockquote   {margin:15px 15px 15px 35px; padding:0px;}

h1           {text-align:left; 
              font-size:180%; font-weight:bold;
              color:#303090;
	      margin:25px 15px 0px 15px; padding:5px 0px;
	      border-bottom:1px dotted #303090;}

h2           {text-align:left; 
              font-size:140%; font-weight:bold;
              color:#303090;
	      margin:20px 15px 15px 15px; padding:0px;
	      border-bottom:1px dotted #303090;}

h3           {text-align:left; 
              font-size:115%; font-weight:bold;
              color:#303090;
	      margin:20px 15px 15px 15px; padding:0px;
	      border-bottom:1px dotted #303090;}

h4           {text-align:left; 
              font-size:100%; font-weight:bold; font-style:italic;
              color:#303090;
	      margin:20px 15px 15px 15px; padding:0px;}

img          {border:0px;}

a            {text-decoration:none;}
a:link       {color:#303090;}
a:visited    {color:#303090;}
a:hover      {color:#FF9000;}
a:active     {color:#FF9000;}

ul           {margin:15px 15px 15px 35px; padding:0px;}
ul ul        {margin:5px 5px 5px 20px; padding:0px;}
ul p         {margin:15px 0px; padding:0px;}
ul blockquote{margin:5px 15px 5px 20px; padding:0px;}

li           {margin:5px 0px;}

table        {margin:15px; padding:0px;
	      border-collapse:collapse; border-spacing:0px;
	      empty-cells:show; max-width:770px;
	      text-align:left;}
tr	     {margin:0px; padding:0px;}
th           {margin:0px; padding:2px 5px;
              text-align:left; font-weight:bold;
	      border-left:1px solid #303090;
	      border-bottom:1px solid #303090;
	      background-color:#303090; color:#FFFFFF;}
td           {margin:0px; padding:2px 5px;
              vertical-align:top;
	      text-align:left;}
tr.color       {background-color:#EEF5FF;}
th.right       {text-align:right;}
td.right       {text-align:right;}


/* All about input forms */
form br      {clear:left;}

fieldset     {margin:15px; padding:0px 0px 0px 10px;
              background-color:#EEF5FF;
	      border:1px solid #303090;}

legend       {margin:0px; padding:1px 5px;
              font-weight:bold; font-style:italic;
	      background-color:#CCDDFF; color:#303090;
	      border:1px solid #303090;}

label        {display:block; float:left;
              width:150px; text-align:right; 
              margin:15px 15px 0px 15px; padding:0px;
	      font-weight:bold; color:#303090;
	      cursor:help;}

input.field  {display:block; float:left; 
              margin:15px 15px 0px 15px;}

input.button {margin:0px;}

textarea     {display:block; float:left; 
              margin:15px 15px 0px 15px;}

select       {display:block; float:left; 
              margin:15px 15px 0px 15px;}


/* Content box for the entire page */
div.parent   {background-color:#FFFFFF; color:#000000;
              width:800px; 
              margin:0px; padding:0px; 
	      text-align:left; overflow:hidden;
	      border:1px solid #303090;
	      z-index:1;}


/* Content box for the page title */
div.title    {width:800px; height:100px;
              border-bottom:1px solid #303090;
	      background-color:#303090;
	      background-image:url(../images/title.jpg);
	      background-repeat:no-repeat; 
	      overflow:hidden; text-align:left;}


/* Content box for the main content of the page */
div.main     {width:800px;
              border-bottom:1px solid #303090;
	      background-color:#FFFFFF; color:#000000;}


/* Content box for the status bar */
div.status   {width:790px;
              background-color:#CCDDFF; color:#303090;
	      text-align:right;
	      margin:0px; padding:2px 5px;}


/* Main menue and entries herein */
div.menue    {width:800px; height:22px;
              border-bottom:1px solid #303090;
	      background-color:#CCDDFF; color:#303090;
	      margin:0px; padding:0px;}
div.mentry   {width:94px; height:20px;
              float:left; text-align:left; overflow:hidden;
	      border-right:1px solid #303090;
	      background-color:#CCDDFF; color:#303090;
	      margin:0px; padding:2px 0px 0px 5px;
	      cursor:pointer;}
div.mentry2  {width:95px; height:20px;
              float:left; text-align:left; overflow:hidden;
	      background-color:#CCDDFF; color:#303090;
	      margin:0px; padding:2px 0px 0px 5px;
	      cursor:pointer;}
div.mentry:hover {background-color:#EEF5FF;}
div.mentry2:hover {background-color:#EEF5FF;}


/* Submenue and entries herein */
div.submenu  {border-left:1px solid #303090;
              border-right:1px solid #303090;
              border-bottom:1px solid #303090;
	      border-top:1px dotted #303090;
              background-color:#CCDDFF;
              position:absolute;
	      padding:0px; margin:0px;
	      visibility:hidden; z-index:2;}
div.sentry   {padding:2px 5px;
	      cursor:pointer;}
div.sentry+div.sentry {border-top:1px dotted #EEF5FF;}
div.ssentry  {padding:2px 5px; margin-left:15px;
	      cursor:pointer;}
div.sentry:hover {background-color:#EEF5FF;}
div.ssentry:hover {background-color:#EEF5FF;}


/* Boxes for a two-column layout */
div.left     {float:left; width:398px;
              margin:0px; padding:0px;}
div.right    {float:right; width:398px;
              margin:0px; padding:0px;}


/* Centred content boxes with different colours */
div.center   {margin:15px; padding:0px;
              border:1px solid #303090;
	      background-color:#EEF5FF;}
div.center2  {margin:15px; padding:0px;
              border:1px solid #303090;
	      background-color:#FFFFFF;}


/* Image containers for gallery and news */
div.gallery  {margin:0px 15px 15px 0px; padding:0px 0px 0px 15px;
              float:left;
	      width:162px;}
div.imager   {margin:3px 0px 10px 15px; padding:0px 15px 0px 0px;
              float:right; text-align:left;
	      width:240px; 
	      font-size:85%; font-style:italic;}


div.button   {float:none; overflow:hidden;
              width:80px; text-align:center;
	      border:1px solid #303090;
	      background-color:#CCDDFF;
	      margin:20px 15px 15px 15px; padding:1px;}
div.button:hover {background-color:#EEF5FF;
                  border:1px solid #FF9000;}


/* Clear float */
div.clear    {clear:both;}


/* Hyperlinks */
span.link    {font-weight:bold; color:#FF9000;}


/* Special names and expressions */
span.name    {font-style:italic;}


/* Highlighting */
span.high    {font-weight:bold;}


/* Computer Code */
span.code    {font-family:monospace;
              color:#900000;}


/* Ions */
span.ion     {font-variant:small-caps;}


/* Small text */
.small   {font-size:85%; font-style:italic;}


/* Floating images in the text (left and right) */
img.floatl   {float:left;
              margin:3px 15px 5px 0px; padding:0px;}
img.floatr   {float:right;
              margin:3px 0px 5px 15px; padding:0px;}


/* Thumbnail images in the gallery */
img.gallery  {float:none;
              border:1px solid #303090;
              margin:0px; padding:0px;}
